.header{
   /* position: absolute*/
}
.marina-bay-logo{
    width: 100px;
    /*filter: invert(1) brightness(111);*/
}
.about-detail p{
    font-size: 35px;
        margin-bottom: 0;
    line-height: 50px;
}
.mb-10{
    margin-bottom: 10px !important
}
    .elementor-1250 .elementor-element.elementor-element-31acfd0 {
        --width: 300px;
    }
.elementor-element-59f1456 {
    padding-bottom: 8% !important;
}
.elementor-1250 .elementor-element.elementor-element-f67d813 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image: url(../images/bg1.jpg) !important;
}
.elementor-1250 .elementor-element.elementor-element-a795fc5 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
     background-image: url(../images/bg2.jpg) !important;
}
.elementor-1250 .elementor-element.elementor-element-b7b22ea > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image: url(../images/bg3.jpg) !important;
}
.elementor-1250 .elementor-element.elementor-element-7380639 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
    background-image: url(../images/bg4.jpg) !important;
}
.elementor-1250 .elementor-element.elementor-element-59f1456{
    padding-bottom: 0 !important
}
.elementor-1250 .elementor-element.elementor-element-da3d1b6{
    padding-top: 5%;
    padding-bottom: 0
}
.elementor-1001 .elementor-element.elementor-element-7a7d418.she-header img.marina-bay-logo {
    width: 50px;
}
.elementor-element-1be639a{
    padding-top: 5% !important;
    padding-bottom: 5% !important
}
.pramukh-logo img{
    width: 130px
}
.footer-logos{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 70px;
}
.footer-venture-text{
    font-family: var(--e-global-typography-19fdb04-font-family), Sans-serif;
    font-size: 15px;
    font-weight: var(--e-global-typography-19fdb04-font-weight);
    line-height: 20px;
    color: var(--e-global-color-secondary);
    text-align: justify;
    margin-bottom: 0;
    padding: 0 25px
}
.elementor-1052 .elementor-element.elementor-element-1be639a{
    min-height: inherit
}
.cb img{
    width: 80px
}
.elementor-element-0bd3231 p{
    margin-bottom: 0;
     color: var(--e-global-color-secondary);
}
.menu-footer-logo{
    text-align: center
}
.menu-footer-logo img{
    
    width: 130px !important
}

.loader__line, .loader__line_thick{
    background: #915a3a !important
}
.marina-logo{
    width: 100px
}